Kerbal Space Program - Bug #23991

New service bay textures are in PNG format instead of DDS
10/20/2019 11:38 AM - Anonymous

Status: Confirmed Start date:

Severity: Low % Done: 10%
Assignee: Technicalfool

Category: Parts

Target version:

Version: 1.8.0 Language: English (US)
Platform: Linux, OSX, Windows Mod Related: No
Expansion: Core Game

Description

This means no mip/depth maps which makes the textures look pixelated when the objects are viewed from a distance. Other new
parts (ie. the solid motors) have DDS textures which look fine.

History

#1 - 10/20/2019 11:41 AM - Anonymous

I've read that textures not in DDS (or similar) format also lead to lower performance in terms of load/unload times and memory usage, but | don't
know.

#2 - 10/23/2019 11:38 AM - Anth12

Interesting, | have no idea about png verses dds, and note | dont work for squad but
RocketWitch personally | would consider this a bug and not just feedback.

Change it to a bug might get it more attention.
| will upvote regardless.

If what you are saying is true then it should be fixed.

#3 - 10/28/2019 04:13 PM - Technicalfool
- Tracker changed from Feedback to Bug
- Category changed from Camera to Parts
- Status changed from New to Confirmed

- Assignee set to Technicalfool

- % Done set to 10

Confirmed, and not intended, therefore bug.
